function detalleFunc(idFunc, rutFunc,empresa, codSucursal) {
	if(idFunc!=""){
	 var xmlhttp=null;
	var server = location.host;
	//var urlSrv = "http://" + server + "/macys.cl/Remuneracion/mant_maestros/mt_funcionarios/detFuncionarios.php";
	var urlSrv = "../mt_funcionarios/detFuncionarios.php";
	var parametros = "idFunc="+idFunc+"&rutFunc="+rutFunc+"&empresa="+empresa+"&codSucursal="+codSucursal;
	 document.getElementById("tablaDatos").innerHTML="<img style='margin: 0 auto; display:block; margin-top:60px;' src='../mt_funcionarios/images/loading.gif'/>";

			if (window.XMLHttpRequest){// codigo for IE7+, Firefox, Chrome, Opera, Safari
				xmlhttp=new XMLHttpRequest();
			}else{// codigo for IE6, IE5
				xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
			}
 
     // funcion que se llama cada vez que cambia la propiedad readyState
			xmlhttp.onreadystatechange=function(){
        //readyState 4: peticion finalizada y respuesta lista
        //status 200: OK
        if (xmlhttp.readyState===4 && xmlhttp.status===200){
       //   Pasar la respuesta html a productoInfo
					document.getElementById("tablaDatos").innerHTML=xmlhttp.responseText;
			}
		};

      /* open(metodo, url, asincronico)
       * metodo: post o get
       * url: localizacion del archivo en el servidor
       * asincronico: comunicacion asincronica true o false.
      */
			xmlhttp.open("POST",urlSrv,true);
	
     // establece el header para la respuesta
			xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded; charset=ISO8859_1");
			xmlhttp.send(parametros);
	}
}



/* function detalleFunc(idFunc, rutFunc,empresa, codSucursal){
 	 
				if(idFunc!=""){
					
						//var server = '<?php echo $_SERVER["HTTP_HOST"]; ?>';
						var server = location.host;
						var urlSrv = "http://" + server + "/macys.cl/Remuneracion/mant_maestros/mt_funcionarios/detFuncionarios.php";
						
						var parametros = {
							"idFunc" : idFunc,
							"rutFunc" : rutFunc,
							"codSucursal" : codSucursal,
							"codEmpresa" : empresa
						};
						 $("#tablaDatos").html("<img style='margin: 0 auto; display:block; margin-top:60px;' src='http://" + server + "/macys.cl/Remuneracion/mant_maestros/mt_funcionarios/images/loading.gif'/>");
						$.ajax({
                            type:"post",
                            url: urlSrv,
                            data: parametros,
                            success:function(data){
                                
								//location.reload(4000);
								$("#tablaDatos").html(data);
								
								$(function() {
									$( "#fecha_inicio" ).datepicker({ dateFormat: 'yy-mm-dd' });
								});
								
							}, 
							error: function(jqXHR, exception) {
								if (jqXHR.status === 0) {
									alert("Desconectado. Verifica tu conexi\u00f3n");
								} else if (jqXHR.status == 404) {
									alert("Pagina no encontrada");  
								} else if (jqXHR.status == 500) {
									alert('Error 500. Error interno.');
								} else if (exception === 'parsererror') {
									alert('No se envi\u00f3 adecuadamente la informaci\u00f3n.');
								} else if (exception === 'timeout') {
									alert('Se agot\u00f3 el tiempo.');
								} else if (exception === 'abort') {
									alert('Se abort\u00f3 la operaci\u00f3n.');
								} else {
									alert('Error:' + jqXHR.responseText);
								}
							}
                        });
					
				}
						  
						  
} */